<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>7</title>
</head>
<body>
	<script type="text/javascript">
		let salida=0;
		let n1=Number(prompt("escribe un número"));
		let n2=Number(prompt("sumalo con otro"));

		salida=n1+n2;
		document.write(salida)
	</script>
</body>
</html>